## linux-tools-3.6 3.6

=== debian/changelog ===
linux-tools-3.6 (3.6-1~experimental.1+rpi2) jessie-staging; urgency=medium

  * Add build-depends on libiberty-dev

 -- Peter Michael Green <plugwash@raspbian.org>  Mon, 01 Sep 2014 00:26:20 +0000

linux-tools-3.6 (3.6-1~experimental.1+rpi1) wheezy-staging; urgency=low

  * Rename source package to allow coexistence with tools for older kernel
    versions

 -- Peter Michael Green <plugwash@raspbian.org>  Sat, 06 Apr 2013 14:51:10 +0000

linux-tools (3.6-1~experimental.1) experimental; urgency=low

  * New upstream release (Closes: #690011)

  [ Ben Hutchings ]
  * genorig: Accept xz-compressed upstream tarballs and patches, and
    generate an xz-compressed orig tarball, thanks to Sedat Dilek
  * source: Enable xz-compression for debian directory tarball

  [ Jonathan Nieder ]
  * Add myself to uploaders list.

 -- Jonathan Nieder <jrnieder@gmail.com>  Sat, 24 Nov 2012 13:40:28 -0800

linux-tools (3.5-1~experimental.1) experimental; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 20 Aug 2012 00:57:12 +0100

linux-tools (3.4-1~experimental.1) experimental; urgency=low

  * New upstream release
  * Build-Depend on bison and flex, now required to build perf
  * Fix version insertion in perf man pages

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 09 Jun 2012 20:51:12 +0100

linux-tools (3.3-1~experimental.1) experimental; urgency=low

  * New upstream release candidate
  * linux-kbuild: debian/control: Set Multi-Arch: foreign
  * linux-tools: Build perf on alpha and hppa (Closes: #664834)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 24 Mar 2012 23:15:59 +0000

linux-tools (3.2.7-2) unstable; urgency=high

  * Apply upstream changes to fix various buffer overflow bugs:
    - perf tools: Use scnprintf where applicable
    - perf tools: Incorrect use of snprintf results in SEGV

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 20 Mar 2012 04:54:22 +0000

linux-tools (3.2.7-1) unstable; urgency=low

  * New upstream stable update:
    http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.7
    - perf tools: Fix perf stack to non executable on x86_64
    - perf evsel: Fix an issue where perf report fails to show the proper
      percentage

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 05 Mar 2012 00:19:02 +0000

linux-tools (3.2.1-2) unstable; urgency=low

  * Add Vcs-{Svn,Browser} fields
  * Reduce minimum version of linux-base to 3.4~ to support backports

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 24 Jan 2012 04:26:24 +0000

linux-tools (3.2.1-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 19 Jan 2012 04:17:19 +0000

linux-tools (3.2~rc4-1~experimental.1) experimental; urgency=low

  * New upstream release candidate

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 07 Dec 2011 01:53:15 +0000

linux-tools (3.1.1-3) unstable; urgency=low

  * Fix s390x support.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 18 Dec 2011 19:32:12 +0100

linux-tools (3.1.1-2) unstable; urgency=low

  * Change the check for stale debian/control to tolerate binNMUs
    (Closes: #649005)
  * Rebuild with perl 5.14 (Closes: #649006)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 17 Nov 2011 03:18:03 +0000

linux-tools (3.1.1-1) unstable; urgency=low

  * New upstream release

  [ Bastian Blank ]
  * Rename to linux-tools.
  * Use 3.0 (quilt) source format.
  * Properly patch modpost symbol prefix setting.
  * Build linux-tools binary package.

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 14 Nov 2011 04:57:47 +0000

linux-kbuild-2.6 (3.0.0-2) unstable; urgency=low

  * Include new script depmod.sh (Closes: #635539)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 29 Jul 2011 01:00:20 +0200

linux-kbuild-2.6 (3.0.0-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 24 Jul 2011 15:38:35 +0200

linux-kbuild-2.6 (3.0.0~rc5-1~experimental.1) experimental; urgency=low

  * New upstream release candidate

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 29 Jun 2011 02:32:31 +0100

linux-kbuild-2.6 (3.0.0~rc1-1~experimental.1) experimental; urgency=low

  * New upstream release candidate
  * Remove docproc, no longer required for module builds

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 01 Jun 2011 10:21:01 +0100

linux-kbuild-2.6 (2.6.39-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 20 May 2011 04:53:57 +0100

linux-kbuild-2.6 (2.6.38-1) unstable; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 16 Mar 2011 13:45:58 +0000

linux-kbuild-2.6 (2.6.37-1) unstable; urgency=low

  * Upload to unstable

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 15 Feb 2011 14:15:36 +0000

linux-kbuild-2.6 (2.6.37-1~experimental.1) experimental; urgency=low

  * New upstream version
  * Include new script gcc-goto.sh

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 16 Jan 2011 15:14:34 +0000

linux-kbuild-2.6 (2.6.36-1~experimental.1) experimental; urgency=low

  * New upstream version

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 15 Nov 2010 00:20:33 +0000

linux-kbuild-2.6 (2.6.35-1~experimental.1) experimental; urgency=low

  * New upstream version
  * Update policy version to 3.9.1; no changes required
  * Fix minor issues reported by lintian:
    - Add ${misc:Depends} to dependencies
    - Add debian/source/format file
    - Remove redundant priority and section fields

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 08 Aug 2010 22:31:47 +0100

linux-kbuild-2.6 (2.6.34-1~experimental.1) experimental; urgency=low

  * New upstream version

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 20 May 2010 01:19:43 +0100

linux-kbuild-2.6 (2.6.32-1) unstable; urgency=low

  [ Ben Hutchings ]
  * New upstream version. (closes: #560090)
  * Include new script module-common.lds, thanks to Zoran Dzelajlija.

  [ Bastian Blank ]
  * Move contents of linux-kbuild package to /usr/lib.


