=== debian/control ===
Source: linux-tools-3.6
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Ben Hutchings <ben@decadent.org.uk>, Jonathan Nieder <jrnieder@gmail.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 7), python, asciidoc, binutils-dev, bison, flex, libdw-dev, libelf-dev, libnewt-dev, libperl-dev, python-dev, xmlto, libiberty-dev
Vcs-Svn: svn://svn.debian.org/svn/kernel/dists/trunk/linux-tools/
Vcs-Browser: http://anonscm.debian.org/viewvc/kernel/dists/trunk/linux-tools/

Package: linux-kbuild-3.6
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kbuild infrastructure for Linux 3.6
 This package provides the kbuild infrastructure for the headers packages
 for Linux kernel version 3.6.
Multi-Arch: ${linux-kbuild:Multi-Arch}

Package: linux-tools-3.6
Architecture: alpha amd64 armel armhf hppa i386 powerpc ppc64 s390 s390x sh4 sparc sparc64
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, ${python:Depends}
Recommends: linux-base (>= 3.4~)
Suggests: linux-doc-3.6
Description: Performance analysis tools for Linux 3.6
 This package contains the 'perf' performance analysis tools for Linux
 kernel version 3.6.
 .
 The linux-base package contains a 'perf' command which will invoke the
 appropriate version for the running kernel.
